Subject: Re: String Representation

From: Paul Sephton <[email-masked]>
Date: Thu, 11 May 2000 10:23:39 +0200 (GMT+0200)

On Wed, 10 May 2000 [email-masked] wrote:

> I thought
> 	'bblahblah blah'
> did that!

Nah! That gets it into an atom.  define x('abc') and abc gets stored in 
an atom.  define x("abc") and it goes into a list of character codes.  I 
need both of these, but also need "abc" as a string under certain 
conditions.  with x("abc") and later x(S),string(X) fails.

Paul
_____________________________________________________________________________
Paul Sephton ([email-masked])                               INET Development
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Ever wondered if jumping out of the frying pan might actually be refreshing?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~